services:
  home-gallery:
    image: xemle/home-gallery:df666238
    container_name: home-gallery
    ports:
      - "3000:3000"
    volumes:
      - "K:/Share/Photos:/photos"
      - "K:/Share/Photos/config:/data/config"
    command: server --sources /photos